#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

sunPortalDesktopServiceDescription=Portal Desktop

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
g05=Enable XML Parsing Validation (Use with Caution)
g06=Namespace URI
g07=Enable Authless Desktop
g08=Default Authentication-less User DN
g09=Authorized Authentication-less User DNs and Passwords
g10=Enable Federation
g11=Hosted Provider ID
g12=Disable Authentication-less Access for Federated Users
g13=Client Session Reap Interval (seconds)
g14=Client Session Maximum Inactive Session Time Before Reap (seconds)
g15=Maximum Number of Client Sessions
g16=Display Profile

d1=Default Channel Name
d2=Default Edit Channel Name
d3=Portal Desktop Type
d4=Display Profile
d5=Show Portal Desktop Service Attributes

p1=Has Privilege to Execute Portal Desktop

u1=User Display Profile

ps.configuration=Portal Server Configuration

Portal_Help=Portal Help

